Bug 1482691

Summary: please upgrade to pam_afs_session 2.6
Product: [Fedora] Fedora EPEL Reporter: James Ralston <ralston>
Component: pam_afs_sessionAssignee: Ken Dreyer <ktdreyer>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: ktdreyer
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pam_afs_session-2.6-5.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-02 20:49:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description James Ralston 2017-08-17 21:37:08 UTC
Description of problem:

Upgrading to RHEL7.4 now triggers the PAM_REINITIALIZE_CRED issue in pam_afs_session 2.5, described here:

https://www.eyrie.org/~eagle/software/pam-afs-session/news.html

Please upgrade the EPEL version of pam_afs_session from 2.5 to 2.6, which should correct this issue.

Thanks!

Version-Release number of selected component (if applicable):

pam_afs_session-2.5-6.el7.x86_64

Comment 1 Ken Dreyer 2017-08-17 22:31:12 UTC
Sure, thanks for the clear bug report. This version has been in Fedora for a while, so I'll push it to EPEL 7.

Comment 2 Fedora Update System 2017-08-18 01:13:41 UTC
pam_afs_session-2.6-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ef17ae5fd

Comment 3 Fedora Update System 2017-08-18 20:23:58 UTC
pam_afs_session-2.6-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ef17ae5fd

Comment 4 Fedora Update System 2017-09-02 20:49:07 UTC
pam_afs_session-2.6-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.